/*=============== ACCORDION ===============*/

.accordion {
    display: grid;
    align-content: center;
    height: auto;
}

.accordion__container {
    display: grid;
    row-gap: .75rem;
    padding: 2rem 1rem;
    border-radius: .5rem;
    box-shadow: 0 12px 32px rgba(51, 51, 51, 0.1);
}

.accordion__title {
    font-weight: 400;
    transition: .2s;
    margin: 0px;
    font-size: 16px;
    color: #0F2950;
}

.accordion__header {
    display: flex;
    column-gap: .5rem;
    padding: 40px 20px 20px 0;
    cursor: pointer;
}

.accordion__description {
    padding: 0 40px 0 0;
    /* font-weight: 300; */
    color: #656565;
    /* font-size: 12px; */
    line-height: 18px;
}

.accordion__icon {
    font-size: 1.5rem;
    height: max-content;
    transition: .3s;
    position: absolute;
    right: 20px;
    color: #565656;
}

.accordion__item {
    border-bottom: 1px solid #707070;
    position: relative;
    transition: all .25s ease;
}

.accordion__item:last-child {
    border-bottom: none;
    ;
}

.accordion__item::after {
    content: '';
    width: 5px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: .25rem 0 0 .25rem;
}

.accordion__content {
    overflow: hidden;
    height: 0;
    transition: all .25s ease;
}


/*Rotate icon and add font weight to titles*/

.accordion-open .accordion__icon {
    transform: rotate(45deg);
}